

/*Basic Setup*/
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    background-color: #fff;
    color: #555;
     font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 20px;
    
    text-rendering: optimizeLegibility;
}
/*Resuable components*/
.row{
    max-width: 1140px;
     margin: 0 auto;
    
}
section{
    padding: 80px 0;
    
}
/*Headings*/
.section-features .long-copy{
    margin-bottom: 30px;
    
}
h1,h2,h3{
    
    
    
    font-weight:300 ;
    text-transform: uppercase;
    letter-spacing: 1px;
    
    
}
h1{
   margin-top: 0; 
        margin-bottom: 20px;
    color:   #fff;
    font-size: 240%;
word-spacing: 4px;
}
h2{
     font-size: 180;
    word-spacing: 2px;
    text-align: center;
    margin-bottom: 30px;
    
}
h3{
    font-size:110%;
    margin-bottom: 15px;
    
}
h2:after{
    display: block;
    height: 2px;
    background-color:#cf6d17;
    content: " ";
    margin: 0 auto;
    margin-top: 30px;
}
/*paragraph*/
.long-copy{
    line-height: 145%;
    margin-left: 16%;
    margin-right: 16%;
    text-align: center;
    
}

.box {
    padding: 1%;
}
.box p{
    font-size: 90%;
    line-height: 130%;
    
}
/*Buttons*/
.btn:link,
.btn:visited,
input[type=submit]{
    display: inline-block;
    padding: 15px 35px;
    font-weight: 300;
    text-decoration: none; 
    border-radius: 500px;
    color: #fff;
}


.btn-full:link,
.btn-full:visited,
input[type=submit]{
    background-color: #e67e22;
        border: 1px solid #e67e22;
    
    
}
.btn-ghost:link,
.btn-ghost:visited{
    border: 1px solid #e67e22;
    color:#e67e22; 

}
.btn:hover,
btn:active,
input[type=submit]:hover,
input[type=submit]:active
{
    background-color:#cf6d17;
}
.btn-full:hover,
.btn-full:active
{
        border: 1px solid #cf6d17;
    
    
}
.btn-ghost:hover,
.btn-ghost:active
{
    border: 1px solid #cf6d17;
    color:#fff;} 

/*Icons*/
    .icon-box{
        font-size:350%;
        display: block;
        color:#e67e22;
        margin-bottom: 10px;
        
   
}
.btn-app:link,
.btn-app:visited{
    border 0;
}
/*Headers*/
header
{
    background-image: linear-gradient(rgba(0, 0, 0, 0.7),rgba(0, 0, 0, 0.7)),url(images/h.jpg);
    height: 100vh;
    background-position:center;
    background-size: cover;
    background-attachment: fixed;
} .hero-text-box{
    position: absolute;
    width=1140px;
    top: 50%;
    left:50%; 
    transform: translate(-50%,-50%);
    
    
}
.logo{
    height: 150px;
    width:auto;
    float: left;
    margin-top: 20px;
}
.logo-black{
    height: 50px;
    width:auto;
    float: left;
    margin: 5px 0px;
    display: none;
}
/*Main-nav*/
.main-nav{
        margin-top: 55px; 

    float: right;
    list-style:none;
    
}
.main-nav li{
    display: inline-block;
    margin-left: 40px;
}
.main-nav li a:link,
.main-nav li a:visited
{   padding: 8px 0; 
    color: #fff;
    text-decoration: none;
    text-transform:uppercase;
    font-size: 90%;
       border-bottom: 2px solid #e67e22 transparent;
    transition:border-bottom 0.3s; 

}
.main-nav li a:hover,
.main-nav li a:active
{ 
   border-bottom: 2px solid #e67e22;

}
/*sticky*/
.sticky{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.98);
    box-shadow: 0 2px 2px #efefef;
    z-index:9999;
}
.sticky .main-nav{
        margin-top: 18px;  
    
}
.sticky .main-nav li a:link,
.sticky .main-nav li a:visited
{   padding: 16px 0; 
    color: #555;

}
.sticky .logo{display: none;}
.sticky .logo-black{display:block;}

/*Headers*/
.meal-showcase{
    list-style: none;
    width:100%;
    
}
.meal-showcase li{
    display: block;
    float: left;
    width: 25%;
}
.meal-photo {
    width: 100%;
    margin: 0;
      overflow: hidden ;
       background-color: #000;}

.meal-photo img{
    opacity: 0.7;
    width: 100%;
    height: auto;
    transform: scale(1.15);
    transition: transform 0.5s ,opacity 0.5s;
}
.meal-photo img:hover{
    opacity: 1;
    width: 100%;
    height: auto;
    transform: scale(1.03);
}
.section-meal{
    padding: 0;
}
/*How it Works*/
.steps-box{
    margin-top: 30px;
    
}
.steps-box:first-child {
    text-align: right;
    padding-right: 3%;
    
}
.steps-box:last-child{
    padding-left:3%;

}
.app-screen{
    width: 40%;
}
.works-step{
    margin-bottom: 50px;
}
.works-step div {
    color:#e67e22;
    border: 2px solid #555;
    display: inline-block;
    border-radius:50%;
    height: 50px;
    width:50px;
    text-align: center;
    float: left;
    font-size: 150%;
    margin-right: 25px;
}
.clearfix{zoom:1}
.clearfix:after
 {
    content: '.';
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
        
}
.section-steps{
    background-color: #f4f4f4
}
.box img{
    width: 100%;
    height: auto;
    margin-bottom: 16px;
}
.icon-small{
    display: inline-block;
    width: 30px;
    text-align: center;
    color:#e67e22;
    font-size: 120%;
    
}
/*LINKS*/
a:link,
a:visited{
    color: #e67e22;
    text-decoration: none;
   /* border-bottom: 1px solid #e67e22;
    transition: border-bottom 0.2s,color 0.2s;*/
}
a:hover,
a:active{
    color: #555;
 border-bottom: 1px solid transparent;

    
}
.section-testimonials{
    background-image: linear-gradient(rgba(0, 0, 0, 0.7),rgba(0, 0, 0, 0.7)) ,url(../../Resources/images/pen.jpg);
    background-position: center;
    background-size: cover;
    color: #fff;
    background-attachment: fixed;
    
    
}
blockquote{
    padding: 2%;
    font-style: italic;
    line-height: 145%;
    position: relative;
}
cite{
    font-size: 90%;
    margin-top: 25px;
    display: block;
    
}
blockquote:before{
    content: "\201C";
    font-size: 500%;
    display: block;
    top: -5px;
    left: -3px;
    
}
cite img{
    height:45px;
    width: auto;
    border-radius:90%;
    margin-right: 10px;
}


/*FORM*/
.contact-form{
    width:60%;
    margin: 0 auto;
}
input[type=text],input[type=email],select,textarea{
    width: 100%;
    padding: 7px;
    border-radius: 3px;
    border: 1px solid #ccc;
}

textarea{
    height: 150px;
}
input[type=checkbox]{
    margin: 10px 5px 10px 0;
}
*:focus{outline:none}
/*FOOTER*/
footer{
    background-color: #333;
    padding: 40px 
    
}
.footer-nav{
    list-style: none;
    float: left;
}
.social-links{
    list-style: none;
    float: right;
}
.footer-nav li,
.social-links li{
    display: inline-block;
    margin-right: 20px;
}
.footer-nav li:last-child,
.social-links li:last-child{
    margin-right: 0;
}
.footer-nav li a:link,
.footer-nav li a:visited,
.social-links li a:link,
.social-links li a:visited{
    text-decoration: none;
    border: 0;
    color: #888;
   transition: color 0.2s;}
.footer-nav li a:hover,
.footer-nav li a:active{
    color: #ddd;
}
.social-links li a:link,
.social-links li a:visited{
    font-size: 170%;
}
.ion-social-facebook:hover{
    color:#3b5998;
}
.ion-social-github:hover{
    color:#6e5494;
}
.ion-social-linkedin:hover{
    color:#0077b5;
}.ion-social-googleplus:hover{
    color:#dd4b39;
}


footer p{
    color: #888;
    text-align: center;
    margin-top: 20px;
    
}
.v{
    margin-top: 10px;
}